* {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	background: #4FBDF0 url(../images/bkgrd_grad3.jpg) repeat-x;
	font-size: 11px;
	text-align: center;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
	height: 100%;
	}


p 	{
	margin-top: 0px;
	margin-bottom: 14px;
	}

h1, h2, h3	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	}
	h1	{ 
	font-size: 1.6em; 
	}
	h2	{ 
	font-size: 1.4em; 
	}
	h3	{
	font-size: 1.0em;
	}

a 	{
	text-decoration: underline;
	color: #797553;
	}
	
a:hover {
	text-decoration: underline;
	color: #000000;
	}
	
                                                     /* Main Container DIV */
	
#wrapper {
	margin: 0px auto;
	width: 989px;
	padding: 0;
 }													 /* End Main Container DIV */

                                                           /* Header DIV */

#header {
	height: 0px;
	width: 889px;
	margin: 0px auto;
	text-align: left; 
 
	}

#header img {
	padding-left: 12px;
	padding-top: 2px;
	margin: 0;
	}	

#header h1 { 
	font-size: 12px;
	text-align: right;
	letter-spacing: -1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
	
#header h1 a { 
	color: #fff;
	text-decoration: none;
	font-weight: 100;
	letter-spacing: -2px;
	}

#header h1 a:hover {
	color: #000;
	}

#header h2 {
	font-size: 19px;
	color: #4080BF;
	padding: 20px 0 0 0px;
	letter-spacing: -1px;
	font-weight: 100;
	}

#header p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4080BF;
	text-align: right;
	}
	
.logo {
	position: relative;
	z-index: 1;
	text-align: left;
	left:15px;
	top:12px;
	}

.tagline {
	position: absolute;
	z-index: 1;
	top: 40px;
	margin-left: 570px;
	text-align: left;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-weight: 100;
	}                                                         /* End Header DIV */
                                                       
	
.spacer {
	text-align: center;
	line-height:25px;
	color: #8A8A8A;
	}
													   
													   /* All Navigation Styles  */
   /* Upper Right Navigation */
.cornerNav {
	position:relative;
	text-align: left;
	width: 350px;
	t///op: 30px;
	top: 40px;
	margin-left: 490px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D57B2B;
	font-weight: 500;
	}

.cornerNav a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	}
	
.cornerNav a:hover {
	color: #D57B2B;
	text-decoration: underline;
	} 
	  
.cornerNav p {
	font-size: 17px;
	text-align: left; 
	font-style: italic;
	}
	
.cornerNav h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
	}	                                                        
                                                             /* Upper Right Navigation */	
                                                   																						
															      /* Content Styles */
#content {
	margin: 96px auto 0px auto;
	width: 992px;
	min-height: 450px;
	text-align: left;
	border-style:solid;
    border-width:0px;
	border-color: #CCCCCC;
	background-color: #F0F0F0;
	}	
		
#content p{
	font-family: Century Gothic, sans-serif, Helvetica, Arial;
	font-size: 13px;
	text-align: left;
	padding: 6px 12px 6px 12px;
	color: #333333;
	letter-spacing:0.028em;
	line-height: 135%;
	}	

#contentHomeWrap{
	width: 780px;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	background: #FFF url('images/wrap_bkgrd.jpg') repeat-x;
	}

#contentHome h2 {
	color: #706A29;
	}	

.full {
	margin:-8px auto 8px auto;
	ma////rgin: 0 auto;
	width: 958px;	
	widt//////h: 993px;
	text-align: left;
	padding:8px;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	behavior: url(PIE.htc);
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
	
.full p {
	padding: 0px 20px 1px 20px;
	color: #000000;
	line-height:160%;
	}		

.full h1 {
	font-size: 19px;
	font-family:Georgia,serif;
	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;
	font-weight: 400;
	color:#306192;
	padding: 10px 20px 7px 40px;
	}

.full h2 {
	font-family:Georgia,serif;
	font-size: 16px;
	font-weight: 500;
	padding: 10px 20px 7px 40px;
	}
	
.full h2 a {
	text-decoration: none;
	}
	
.full h2 a:hover {
	text-decoration: underline;
	}
	
.whyhome {
	width: 134px;
	height: 34px;
	text-align: center;
	margin-left: 690px;
	margin-top: 175px;
	color: #CC3366;
	}		
		
.home {
	width: 575px;
	min-height: 350px;
	float: left;
	top: 95px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 0;
	text-align: left;
	background: #989267;
	border: 1px solid #E6E6E6;
	}
	
.home h2 {
	height: 24px;
	line-height: 24px;
	color: #000;
	font-size: 17px;
	}

.home h3 {
	font-size: 16px;
	font-weight: 100;
	margin-left: 245px;
	}	
	
.home ul {
	padding: 10px 0 15px 30px;
	list-style-type: square;
	}
	
.home ul li a {
	font-weight: 100;
	font-size: 12px;
	}

.left {
	float: left;
	width: 225px;
	min-height: 500px;
	text-align: left;
	margin-top: -14px;
	padding: 0px 7px 0px 0px;
	font-size: 11px;
	background-color: #F0F0F0;
	}

.left h2 {
	font-family:Georgia,serif;
	font-style: italic;
	font-size: 13px;
	line-height:130%;
	color: #3F7EBE;
	margin: 23px 5px 0px 8px;	
	}	

.left h2 a {
	text-decoration: none;
	}

.left h2 a:hover {
	text-decoration: underline;
	}

.leftgrad {
	float: left;
	width: 130px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	background: url('images/grad_vert.jpg') repeat-x;
	min-height: 728px; 
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	}
	
.leftgrad img {
	margin: 9px 8px 0 8px;
	border: 1px solid #E6E6E6;
	}	

.twothirdsL {
	position: relative;
	width: 703px;
	margin-left: 10px;
	margin-top: -8px;
	margin-bottom:8px;
	padding: 10px 10px 10px 10px;
	text-align: left;
	background: #F8F8F8;
	border: 1px solid #E6E6E6;
	min-height: 300px;
	behavior: url(PIE.htc);
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
.twothirdsL h1 {
	font-size: 19px;
	font-family:Georgia,serif;
	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;
	font-weight: 400;
	color:#306192;
	padding: 10px 20px 7px 10px;
	}

.twothirdsL h1 a {
	color: #6699CC;
	text-decoration:none;
	}
		
.twothirdsL h1 a:hover {
	color: #6699CC;
	text-decoration:underline;
	}
	
.twothirdsL h2 {
	font-size: 16px;
	font-family:Georgia,serif;
	font-weight: 400;
	color:#306192;
	padding: 7px 20px 15px 10px;
	line-height:125%;
	}		

.right {
	float: right;
	width:250px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	background-color: #F0F0F0;
	padding: 0px 0px 0px 0px;
	min-height: 300px;
	}

.right p {
	padding: 1px 5px 6px 10px;
	margin-left: 0px;
	margin-right: 0px;
	}

.right h1 {
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	color: #6699CC;
	}
	
.right h2 {
	font-family:Georgia,serif;
	font-size: 16px;
	font-weight: 500;
	padding: 20px 0px 7px 10px;
	margin-right: 0px;
	}	
	
.right ul {
	padding: 10px 0 15px 30px;
	list-style-type: square;
	}
	
.right ul li a {
	font-weight: 100;
	font-size: 12px;
	}
	
.right img{
	padding: 0 0 5px 0;
	}	
	
.sidebarright {
	width: 96%;
	border:1px #D3E0EF solid;
	background: url(images/sidebar_bg.gif) repeat-x;
	}	

.center {
	position: relative;
	width: 475px;
	float: left;
	margin-bottom: 8px;
	padding: 10px 15px 10px 0px;
	text-align: left;
	background: #F8F8F8;
	border: 1px solid #E6E6E6;
	behavior: url(PIE.htc);
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-left: 11px;
	margin-top: -8px;
	}
	
.center p {
	font-size: 12px;
	margin-left: 10px;
	padding-left: 20px;
	line-height:140%;
	}	
	
.center h1 {
	font-size: 19px;
	font-family:Georgia,serif;
	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;
	font-weight: 400;
	color:#306192;
	padding: 10px 20px 7px 20px;
	}
	
.center h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height: 1.0;
	font-size: 1.4em;
	color: #6699CC;
	padding-bottom: 10px;
	}
	
.center ul {
	padding: 10px 0 15px 30px;
	list-style-type: square;
	}
	
.center ul li a {
	font-weight: 100;
	font-size: 12px;
	}	

#thirdConn {
	width: 740px;
	background-color: #FFF;
	padding: 0px 0px 0px 10px;
	height: 112px;
	}
	
#thirdConn a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4080BF;
	text-decoration: none;
	}

#thirdConn a:hover {
	color: #D57B2B;
	text-decoration: underline;	
	}

.twothirds {
	position: relative;
	width: 719px;
	wid///th: 728px;
	margin-left: 244px;
	mar///gin-left: 236px;
	margin-top: -8px;
	margin-bottom:8px;
	padding: 10px 10px 10px 10px;
	text-align: left;
	border: 1px solid #E6E6E6;
	background: #F8F8F8;
	behavior: url(PIE.htc);
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}	
	
.twothirds p {
	font-size: 12px;
	line-height:140%;
	padding: 10px 20px 2px 10px;
	line-height: 150%;
	}

.twothirds h1 {
	font-size: 19px;
	font-family:Georgia,serif;
	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;
	font-weight: 400;
	color:#306192;
	padding: 10px 20px 7px 10px;
	}

.twothirds h1 a {
	color: #6699CC;
	text-decoration:none;
	}
		
.twothirds h1 a:hover {
	color: #6699CC;
	text-decoration:underline;
	}
	
.twothirds h2 {
	font-size: 16px;
	font-family:Georgia,serif;
	font-weight: 400;
	color:#306192;
	padding: 7px 20px 15px 10px;
	line-height:125%;
	}	

#twothirds  ul {
	padding: 10px 0 15px 30px;
	}
	
#twothirds li {
	left: 60px;
	}

#twothirds  ul li a {
	font-weight: 100;
	font-size: 12px;
	}	
	
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	}
	
.boxshadow {
	-webkit-box-shadow: 0px 0px 4px 0px #ffffff; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
  	box-shadow: 0px 0px 4px 0px #ffffff; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
	}	
		
.resumeblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #588FC7;
	font-weight: bold;
	}

#twothirdstabber {
	width: 570px;
	margin-left: 134px;
	top: 85px;
	text-align: left;
	}
	
#twothirdstabber h1 {
	padding-bottom: 22px;
	}
	
.resumetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004000;
	}	
	
.indent {
	font-size: 11px;
	line-height:140%;
	margin: 5px 10px 10px 19px;
	line-height: 1.4em;
	}	
	
#bottom {
	padding: 0;
	margin: 0;
	}

#footer {
	margin: 0px;
	width: 90%
	height: 30px;
	text-align: center;
	font-size: 10px;
	color: #4080BF;
	padding: 8px 0px 5px 0px;
	background: #F1F5FA url('../images/footer_grad2.jpg') repeat-x;
	border-top: none;
	}

footer p {
	text-align: center;
	font-size: 10px;
	color: #4080BF;
	}

#footer	img{
	position:absolute;
	left:0px;
	top:0px;
	z-index:-1;
	}

#footer a {
	text-align: center;
	font-size: 10px;
	color: #0077c0;
	}
	
#footer a:hover {
	color: #D37B41;
	text-decoration: underline;
	}
                                                       /* End Content Styles */ 
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #6699FF;
	}

.benefit a{
	color: #4080BF;
	font-weight: 600;
	}
	
.benefit a:hover {
	color: #D57B2B;
	text-decoration: underline;
	}
                                                      /* Image Styles */
.imageRight {
	float: right;
	border: 10px solid #FFFFFF;
	}
	
.imageLeft {
	float: left;
	border-top: 10px solid #FFFFFF;
	border-right: 10px solid #FFFFFF;
	border-bottom: 10px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
	}	

.imageSidebar {
	border-top: 6px solid #FFFFFF;	
	}

                                                      /* End Image Styles */

#addthis{
	padding: 5px 0 0 10px;
	text-align: left;
	}

blockquote { 
	width: 200px; 
	}
	
.tdborder {border: #6898D0; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
	}

.borderbox {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; border-color: #CCCCCC #D0CCD0 #C8CCC8 #C8CCC8; background-color: #F4F4F4; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
	}

.borderbox3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-color: #CCCCCC #D0CCD0 #C8CCC8 #C8CCC8;
	background-color: #EBF5F5;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin: 9px;
	padding: 9px;
	}

                                                         /* Quote Styles */
p.quoted {
	font-family:Georgia,serif;
	font-style: italic;
	font-size: 17px;
	fo//nt-size: 14px;
	color: #3F7EBE;
	margin: 20px 5px 0px 8px;	
	}

p.signed {
	font-family:Georgia,serif;
	font-size: 11px;
	color: #666666;
	margin: 10px 5px 0px 5px;	
	}
                                                         /* End Quote Styles */
.slogan {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B8CCF5;
	font-size: 16px;
	font-style: italic;
	}
                                                           /* Begin Tabber Styles */
			                                        /*--------------------------------------------------
                                          			 REQUIRED to hide the non-active tab content.
                                  			         But do not hide them in the print stylesheet!
     			                                     --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

  /*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}

.tabbertab {
backgro//und-color: #FFFFFF;  
background-color: #F1F2E4;   /*----tabber xontent box color---*/

}

.tabberlive {
 margin-top:1px;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 9px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #A8CAF2;
 text-decoration: none;
}

ul.tabbernav li a:link { 
	color: #448; 
	}
ul.tabbernav li a:visited { 
	color: #667; 
	}

ul.tabbernav li a:hover {
	color: #000;
	background: #F1F2E4;
	border-color: #227;
}

ul.tabbernav li.tabberactive a {
 	background-color: #fff;
 	border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover {
 	color: #000;
 	background: white;
 	border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:4px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */

.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}

.tabberlive#tab2 {
}

.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.tabbertab p {
padding:0px 0px 0px 0px;
font:10px Verdana, sans-serif;
}

/* End Tabber Styles  */



/* @group Accordion */

dl.accordion {
	width: 180px;
	border-left: 1px solid #e6e2af;
	border-right: 1px solid #e6e2af;
	border-bottom: 1px solid #e6e2af;
	}

/* @group level 1 */

dl.accordion dt{
	position: relative;
	height: 20px;
	padding: 5px 0 2px 25px;
	color: black;
	background: #B1BFB0 url(images/icon_accordion_closed.png) no-repeat;
	cursor: pointer;
	border-top: 1px solid #e6e2af;
	}

* html dl.accordion dt{
	cursor: hand;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon_accordion_closed.png', sizingMethod='crop');
	background-image: none;
	}

dl.accordion dt.open{
	background-image: url(images/icon_accordion_open.png);
	}

* html dl.accordion dt.open{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon_accordion_open.png', sizingMethod='crop');
	background-image: none;
	}

dl.accordion dd{
	position: relative;
	overflow: hidden;
	backg//round: #efecca;
	background: #F1F2E4;       /* color of content expand box */
	}

/* @group Content */

dl.accordion dd.sub_accordion{
	}

dl.accordion dd.accordion_content{   
	padding: 0 5px 0 5px;       /* padding of text expanded content box */
	}

dl.accordion dd.accordion_content p{
	padding: 5px 0 7px 0;
	}

								/* @end */

								/* @end */

								/* @group level 2 */

dl.accordion dd dl dt{
	padding-left: 45px;
	background-color: #217492;
	background-position: 20px 0;
	}

dl.accordion dd dl dd.accordion_content{
	padding-left: 45px;
	}

								/* @end */

								/* @group level 3 */

dl.accordion dd dl dd dl dt{
	padding-left: 65px;
	background-color: #509bba;
	background-position: 40px 0;
	}

dl.accordion dd dl dd dl dd.accordion_content{
	padding-left: 65px;
	}

								/* @end */

								/* @group Ebene 4 */

dl.accordion dd dl dd dl dd dl dt{
	padding-left: 85px;
	background-color: #7bc3e4;
	background-position: 60px 0;
	}

dl.accordion dd dl dd dl dd dl dd.accordion_content{
	padding-left: 85px;
	}

								/* @end */
								
								/* @end */
.titlebrand {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #A29E2D;
	margin-left: 9px;
	margin-top: 2px;
	}
  								/* Global Footer */
 
 #dropshadow {
	height: 10px;
	background: url('../images/footer_grad2.jpg') repeat-x;
	}
										
#globalfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.7px;
	text-align: center;
	margin: 0 auto;
	height: 150px;
	width: 989px;
	color: #4080BF;
	padding: 18px 0px 5px 0px;
	background:#F0F5FB;
	backgrou/////nd: #F0F5FB url('../images/pattern.png') repeat;
	border: 0px;
	line-height: 150%;
	}

#globalfooter p {
	text-align: center;
	color: #4080BF;
	}

#globalfooter a {
	text-align: center;
	color: #0077c0;
	}
	
#globalfooter a:link {
	text-decoration:none;
	}
	
#globalfooter a:hover {
	color: #D37B41;
	text-decoration: underline;
	}
	
#globalfooter li a {
 	font-weight: normal;
	}
 
.gf-home{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 50px;
	color: #666666;
	text-align: left;
	margin-left: 55px;
	marg//in-left: 22px;
	}
	
.gf-home ul {
	list-style-type:none;
	}	

.gf-about{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 58px;
	color: #666666;
	text-align: left;
	margin-left:20px;
	}
	 
.gf-about ul {
	list-style-type:none;
	}

.gf-services{
	position: relative;
	top: 0;
	float: left;
	width: 75px;
	color: #666666;
	text-align: left;
	margin-left: 30px;
	}
	 
.gf-services ul {
	list-style-type:none;
	}


.gf-standup{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 115px;
	color: #666666;
	text-align: left;
	margin-left: 10px;
	margin-right: 6px;
	}
	 
.gf-standup ul {
	list-style-type:none;
	}


.gf-outsource{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 115px;
	color: #666666;
	text-align: left;
	}
	 
.gf-outsource ul {
	list-style-type:none;
	}

.gf-locations{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 100px;
	color: #666666;
	text-align: left;
	}
	 
.gf-locations ul {
	list-style-type:none;
	}
		
.gf-clients{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 222px;
	color: #666666;
	text-align: left;
	}
	 
.gf-clients ul {
	list-style-type:none;
	}

.gf-contacts{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 80px;
	color: #666666;
	text-align: left;
	margin-right:21px;
	}
	 
.gf-contacts ul {
	list-style-type:none;
	}
	
	
.gf-careers{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 80px;
	color: #666666;
	text-align: left;
	margin-right:21px;
	}

.gf-careers ul {
	list-style-type:none;
	}	

.gf-address{
	position: relative;
	z-index: 1;
	top: 0;
	float: left;
	width: 210px;
	color: #666666;
	text-align: left;
	font-size: 10px;
	}
	 
.gf-address ul {
	list-style-type:none;
	}
	
   									/* End Global Footer*/ 
										
	
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.7px;
	background-color:#F1F5FA;
	margin-top: -20px;
	padding-bottom: 24px
	}  
	
.reg {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px;
	position:relative;
  	bottom: 0.5em;
	}
